import java.io.*;

final class TestFileOpener{

	public static void main(String[] args){
		FileOpener xmcdFileOpener = new FileOpener();

		System.out.println(xmcdFileOpener.getFile("700a2409"));
	}
}
